Subject: [Speermint] Last Call: <draft-ietf-speermint-architecture-17.txt> (Session PEERing for Multimedia INTerconnect Architecture) to Informational RFC

From: The IESG <[email-masked]>
Date: Tue, 11 Jan 2011 09:26:18 -0800

The IESG has received a request from the Session PEERing for Multimedia
INTerconnect WG (speermint) to consider the following document:
- 'Session PEERing for Multimedia INTerconnect Architecture'
  <draft-ietf-speermint-architecture-17.txt> as an Informational RFC

The IESG plans to make a decision in the next few weeks, and solicits
final comments on this action. Please send substantive comments to the
[email-masked] mailing lists by 2011-01-25. Exceptionally, comments may be
sent to [email-masked] instead. In either case, please retain the
beginning of the Subject line to allow automated sorting.

The file can be obtained via
http://datatracker.ietf.org/doc/draft-ietf-speermint-architecture/

IESG discussion can be tracked via
http://datatracker.ietf.org/doc/draft-ietf-speermint-architecture/

No IPR declarations have been submitted directly on this I-D.